Installera .NET 3.5 på Windows 8- datorer

På Windows 8 kan installationsprogrammet för Eyefi Mobi Desktop komma att tala om att Microsoft .NET Framework 3.5 måste installeras, varefter installationsprogrammet avslutas.

Du kan aktivera .NET 3.5 i Windows Kontrollpanelen under Program > Program och Funktioner > Aktivera eller inaktivera Windows-funktioner. Efter att du aktiverat det, kan du köra installationsprogrammet för Eyefi Mobi Desktop igen så kommer det att installeras korrekt.

Se "Installera .NET Framework 3.5 på Windows 8 eller 8.1" Microsofts hjälp-webbplats för mer information (rulla ned till avsnittet "Aktivera .NET Framework 3.5 i Kontrollpanelen").

Har du fler frågor? Skicka en förfrågan